rematch - Feature #485
Feature # 256 (Open): [My page]
Feature # 273 (Open): [My page] Test
[My page] Update giao dién truong name
11/15/2024 09:19 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/profile

0 Cac budc tai hién:
1. Tai man my page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj 2 trugng name [0, D000 nén giao dién profile bén trai léch véi bén phai publishes

0 Két qua mong mudn:
2. Riéng man profile bo truang 0000, d6i text 01 thanh 00000

History

#1 - 11/15/2024 09:19 AM - Nguyén Tra
- File 1.jpg added

#2 - 11/18/2024 03:14 AM - Anonymous
- Status changed from Open to Closed

#3 - 11/19/2024 07:28 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#4 - 12/19/2024 01:40 AM - Linh Luu

- Assignee changed from Linh Luu to Nguyén Tra

Files
1.jpg 166 KB 11/15/2024 Nguyén Tra
01/20/2026 1/1
